### Property

# EDataServer SourceProxy:http-auth-password

#### Declaration

    property http-auth-password: utf8 [ read, write, construct ]

#### Description [src]

HTTP proxy password.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_proxy_get_http_auth_password()`
Setter method | `e_source_proxy_set_http_auth_password()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no